
<!-- 创建知识库 -->
<template>
  <div>

    <div style="width: 60%;">

    </div>

  </div>
</template>

<script>
// import indexConfiguration from './indexConfiguration/index';

export default {
  data() {
    return {
      active: 1,
      knowledgeName: ''
    }
  },
  props: ['isEdit', 'item'],
  components: {},

  computed: {},

  mounted() {},

  methods: {
    onCancel(isSuccess) {
      if (this.observer != null) {
        this.observer.cancel(isSuccess)
      }
    }
  }
}
</script>
<style scoped>
.inputWidth {
  width: 600px;
}

form /deep/ .dialog-btn-layer {
  position: absolute;
  bottom: 20px;
  right: 20px;
  background: #fff;
}
</style>
